Bug 76641 - winbind.init has incorrect path for pidfile
Summary: winbind.init has incorrect path for pidfile
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-24 15:01 UTC by Andy Shevchenko
Modified: 2014-08-31 23:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-02 18:24:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andy Shevchenko 2002-10-24 15:01:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ru-RU; rv:1.0.0) Gecko/20020610

Description of problem:
winbind.init has incorrect path and name of pidfile.
In the file:
# pidfile: /var/cache/samba/winbind.pid

Must be:
# pidfile: /var/run/samba/winbindd.pid


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Only see to the source tree
2.
3.
	

Additional info:


Note You need to log in before you can comment on or make changes to this bug.